import React from 'react';
export default function ChartData(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m296-334 122-122 80 80 152-151v77h60v-180H530v60h77L498-461l-80-80-164 165zM120-120v-720h720v720zm60-60h600v-600H180zm0-600v600z" })));
}
